Error

two or more packages specified (libglobus-gridftp-server6 libsane-extras)